<!ENTITY prefwindow.title "Настройки Yet Another Smooth Scrolling">
<!ENTITY wheelgroup.label "Колесико мыши">
<!ENTITY wheelstep.label "Размер шага при прокрутке">
<!ENTITY wheelbdumping.label "Порог начала движения">
<!ENTITY wheeldumping.label "Плавность">
<!ENTITY wheelaccel.label "Чувствительность к ускорению">
<!ENTITY kbdgroup.label "Клавиатура">
<!ENTITY usekbd.label "Сглаживать прокрутку курсором">
<!ENTITY kbdstep.label "Размер шага при прокрутке">
<!ENTITY kbdbdumping.label "Порог начала движения">
<!ENTITY kbddumping.label "Плавность">
<!ENTITY kbdaccel.label "Чувствительность к ускорению">
<!ENTITY accept.label "Закрыть">
<!ENTITY notice0 "Изменения этих настроек вступят в силу немедленно, как только вы переключитесь обратно в окно браузера. Доступно три набора настроек. Переключение между ними возможно либо с помощью иконки в строке состояния, либо из контекстного меню.">
<!ENTITY notice1 "Для того, чтобы изменения этих настроек вступили в силу необходимо перезапустить браузер.">
<!ENTITY wheelstep.tip "Количество пикселей прокручиваемых по одному движению колесика мыши">
<!ENTITY bdumping.tip "Задержка перед ускорением в начале движения">
<!ENTITY dumping.tip "Задержка перед падением скорости в конце движения">
<!ENTITY wheelaccel.tip "Более быстрое вращение колесика мыши увеличивает шаг прокрутки">
<!ENTITY kbdstep.tip "Количество пикселей прокручиваемых по одному нажатию клавиши">
<!ENTITY kbdaccel.tip "Увеличивать шаг прокрутки при повторении нажатий клавиши">
<!ENTITY contextmenu.red "Выбрать набор настроек">
<!ENTITY contextmenu.green "Выбрать набор настроек">
<!ENTITY contextmenu.blue "Выбрать набор настроек">
<!ENTITY statusbar.enable "Включено">
<!ENTITY statusbar.option "Настройки…">
<!ENTITY panelabel.main "Главные">
<!ENTITY panelabel.display "Внешний вид">
<!ENTITY panelabel.options "Опции">
<!ENTITY showcontextmenu.label "Показывать опции переключения настроек в контекстном меню">
<!ENTITY showstatusbar.label "Индикатор в строке состояния">
<!ENTITY acceptdisplay.label "Сохранить">
<!ENTITY canceldisplay.label "Отменить">
<!ENTITY usepagejump.label "Сглаживать прокрутку с помощью клавиш Page Up / Page Down">
<!ENTITY usewholejump.label "Использоваить сглаживание прокрутки для клавиш home/end">
<!ENTITY versionmenu.label "Алгоритм сглаживания прокрутки:">
<!ENTITY versionmenu.item1 "Оригинальный (версия 1)">
<!ENTITY versionmenu.item2 "Управляемый (версия 2)">
<!ENTITY edgemenu.label "Упругий край:">
<!ENTITY edgemenu.item0 "Отключено">
<!ENTITY edgemenu.item1 "30 пикселей">
<!ENTITY edgemenu.item2 "60 пикселей">
<!ENTITY edgemenu.item3 "120 пикселей">
<!ENTITY questionmark "?">
<!ENTITY helpmain "В этом диалоге можно настроить разнообразные параметры сглаживания. Внесенные изменения вступают в силу немедленно, проверьте выбранные настройки не закрывая диалоговое окно. Если вы не удовлетворены внесенными изменениями, просто отмените диалог. Три набора настроек доступны для сохранения, их можно переключать с помощью иконки в строке состояния либо из контекстного меню.">
<!ENTITY helpmisc "Вы можете установить значения разнообразных опций с помощью набора галочек и меню. Как и в случае с панелью настроек, изменения вступают в силу немедленно.">
